#hero-section {
  background: var(--gray) url('../images/B8C8F433-AE36-43C0-BF5C-5A3DE755A915-mobile.jpg') no-repeat center center / cover;
}

.agenda-bg {
  background: #000 url("../images/agenda/fabio-santini-agenda-background.jpg") no-repeat top right / cover;
}

.home-bio-title {
  font-size: 80px !important;
}

.home-mini-bio {
  background: url("../images/nbj-fabio-santini-guitar.jpg") no-repeat top center / cover;
}

@media (min-width: 768px) {
  #hero-section {
    background: var(--gray) url('../images/B8C8F433-AE36-43C0-BF5C-5A3DE755A915.PNG') no-repeat center center / cover;
  }

  .home-bio-title {
    font-size: calc(1.375rem + 1.5vw) !important;
  }
}